add_library(Player src/Enemy.cpp src/EnemyEasyDifficultLvlStrategy.cpp src/EnemyHardDifficultLvlStrategy.cpp)

target_include_directories(Player PUBLIC include)

target_link_libraries(Player
    Core
    Ship
)